body {
	margin:0;
	padding:5px;
	border:0;	
	width:100%;
	background-image: url(/images/binair.gif);
	min-width:860px;    	/* Minimum width of layout - remove line if not required */
				/* The min-width property does not work in old versions of Internet Explorer */
}

body { }
 
a     { font-family: Arial, 'Times New Roman', serif ;
       font-weight: bolder;
       line-height : 16px;
       font-size: 12px}
  
img {border:none;}

body { font-family: "trebuchet ms",Verdana, Arial, 'Times New Roman', serif ;
       font-size: 13px; line-height:17px;}



h1{ font-family: Arial, serif}
h2{ font-family: Arial, serif; line-height:24px;}
h3{ font-family: Arial, serif}
h4{ font-family: Arial, serif}

#content {width:835px; padding-left:9px;}

.ymenu {position:relative;z-index:100;width:122px;margin-top:5px;margin-bottom:5px}
.ymenu ul {position:relative;float:left;margin:0;padding:0;list-style-type:none;background:#eeeeee;}
.ymenu li {float:left;width:120px;margin:0;padding:0 1px 1px 1px;}
.ymenu li:hover,.ymenu li a:hover {position:relative;}
.ymenu h1 {display:block;width:110px;height:18px;white-space:nowrap;overflow:hidden;padding:0 8px 0 2px;margin:0;font:bold 12px/18px Arial,Helvetica,sans-serif;text-decoration:none;text-align:left;color:#000000;background:#cccccc;}
.ymenu .tfirst h1 {margin-top:1px;}
.ymenu a {display:block;width:104px;height:16px;white-space:nowrap;padding:0 8px 0 8px;font:bold 10px/16px Arial,Helvetica,sans-serif;text-decoration:none;text-align:left;color:#000000;background:#dcdcdc;}
.ymenu .tfirst a {margin-top:1px;}
.ymenu li:hover a,.ymenu a:hover {color:#ffffff;background:#b22222;}
.ymenu ul ul {position:absolute;left:-9999px;top:-9999px;width:107px;height:auto;background:#eeeeee;}
.ymenu table {margin-top:-1px;border-collapse:collapse;}
.ymenu ul :hover ul {left:122px;top:-1px;}
* html .ymenu :hover ul {left:121px;}
.ymenu .tfirst:hover ul {top:0px;}
.ymenu li li {width:105px;padding:0 1px 1px 1px;}
.ymenu ul ul a,.ymenu ul :hover ul a {margin:0;width:92px;height:auto;white-space:normal;padding:3px 8px 4px 5px;font:bold 9px/9px Arial,Helvetica,sans-serif;text-decoration:none;color:#000000;background:#dcdcdc;}
.ymenu ul :hover ul .sfirst a {margin-top:1px;}
.ymenu ul ul :hover a,.ymenu ul ul a:hover {color:#ffffff;background:#b22222;}
.ymenu br {clear:both;height:0;font-size: 1px;line-height: 0px;}
